#!/usr/bin/python3

from random import randint

print("***********************************")
print("Willkommen zum lustigen Zahlenraten")
print("***********************************")

# Zahlen initialisieren
randomNum = randint(0, 99)
eingabe = -1

#Funktion getNumber gibt die Eingabe des Spielers zurück
def getNumber():
    try:
        value = int(input('Geben Sie eine Zahl von 0-99 ein: '))
    except ValueError:
        print("Keine Zahl!")
        value = -1
    return value

while eingabe != randomNum:
    eingabe = getNumber()
    if eingabe == -1: continue
    if eingabe > randomNum:
        print("Zahl zu groß")
    elif eingabe < randomNum:
        print("Zahl zu klein")

print("Gewonnen!!1elf")
